using Models;
namespace Endpoint
{
    public interface IAuthService
    {
        public Account? Login(string email, string password);

        public Account? Register(string email, string username, string password);
    }
}

